
// ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
//  -----------------  Image shape props ----------------------
// ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


datablock ShapeBaseImageData(Axe)
{
   shapeFile = "~/data/shapes/props/axe.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Broom)
{
   shapeFile = "~/data/shapes/props/broom.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Hoe)
{
   shapeFile = "~/data/shapes/props/hoe.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Pickaxe)
{
   shapeFile = "~/data/shapes/props/pickaxe.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Hammer)
{
   shapeFile = "~/data/shapes/props/hammer.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Cane)
{
   shapeFile = "~/data/shapes/props/cane.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Goldpanprop)
{
   shapeFile = "~/data/shapes/props/goldpan.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Clipboard)
{
   shapeFile = "~/data/shapes/props/clipboard.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Moneybag)
{
   shapeFile = "~/data/shapes/props/moneybag.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Mayorsash)
{
   shapeFile = "~/data/shapes/props/mayorsash.dts";
   mountPoint = 3;
};
datablock ShapeBaseImageData(Mug)
{
   shapeFile = "~/data/shapes/props/mug.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Farmerhat)
{
   shapeFile = "~/data/shapes/props/farmer_hat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Bankerhat)
{
   shapeFile = "~/data/shapes/props/banker_hat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Conductorhat)
{
   shapeFile = "~/data/shapes/props/conductor_hat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Mayorhat)
{
   shapeFile = "~/data/shapes/props/mayor_hat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Pannerhat)
{
   shapeFile = "~/data/shapes/props/panner_hat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Pannerhatwagon)
{
   shapeFile = "~/data/shapes/props/panner_hat.dts";
   mountPoint = 1;
};
datablock ShapeBaseImageData(Minerhat)
{
   shapeFile = "~/data/shapes/props/miner_hat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Bonnet)
{
   shapeFile = "~/data/shapes/props/bonnet_hat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Musket)
{
   shapeFile = "~/data/shapes/props/musket.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Dillenger)
{
   shapeFile = "~/data/shapes/props/dillenger.dts";
   mountPoint = 2;
};  
datablock ShapeBaseImageData(Revolver)
{
   shapeFile = "~/data/shapes/props/revolver.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Revolver2)
{
   shapeFile = "~/data/shapes/props/revolver.dts";
   mountPoint = 1;
};
datablock ShapeBaseImageData(Goodhat)
{
   shapeFile = "~/data/shapes/props/goodgunslinger_hat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Banditfemalehat)
{
   shapeFile = "~/data/shapes/props/banditfemalehat.dts";
   mountPoint = 0;
};  
datablock ShapeBaseImageData(Deputyhat)
{
   shapeFile = "~/data/shapes/props/deputyhat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Rifle)
{
   shapeFile = "~/data/shapes/props/rifle.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Shotgun)
{
   shapeFile = "~/data/shapes/props/shotgun.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Rancherbandana)
{
   shapeFile = "~/data/shapes/props/rancherbandana.dts";
   mountPoint = 3;
};
datablock ShapeBaseImageData(Farmerherohat)
{
   shapeFile = "~/data/shapes/props/farmerherohat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Fishingpole)
{
   shapeFile = "~/data/shapes/props/fishingpole.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Bottle)
{
   shapeFile = "~/data/shapes/props/bottle.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(BanditHat)
{
   shapeFile = "~/data/shapes/props/bandit_hat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Sombrero)
{
   shapeFile = "~/data/shapes/props/gunslingersombrerohat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(PartySombrero)
{
   shapeFile = "~/data/shapes/props/partyhatsombrero2.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Dynamitemount)
{
   shapeFile = "~/data/shapes/props/townProps/keg.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Dynamitecarry)
{
   shapeFile = "~/data/shapes/props/townProps/dynamite.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Yoke)
{
   shapeFile = "~/data/shapes/props/horsepullprop.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Yoke2)
{
   shapeFile = "~/data/shapes/props/horsepullprop.dts";
   mountPoint = 1;
};
datablock ShapeBaseImageData(Arrowhat)
{
   shapeFile = "~/data/shapes/props/arrowhat.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Waterpail)
{
   shapeFile = "~/data/shapes/props/waterpail.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Alekeg)
{
   shapeFile = "~/data/shapes/props/alekeg.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Lumber)
{
   shapeFile = "~/data/shapes/props/woodcarrylog.dts";
   mountPoint = 3;
};
datablock ShapeBaseImageData(Seedsack)
{
   shapeFile = "~/data/shapes/props/seedsack.dts";
   mountPoint = 3;
};
datablock ShapeBaseImageData(Firepoker)
{
   shapeFile = "~/data/shapes/props/firepoker.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Meatcarry)
{
   shapeFile = "~/data/shapes/props/meatcarry.dts";
   mountPoint = 3;
};
datablock ShapeBaseImageData(Banjo)
{
   shapeFile = "~/data/shapes/props/banjochest.dts";
   mountPoint = 3;
};
datablock ShapeBaseImageData(Banjo2)
{
   shapeFile = "~/data/shapes/props/banjochest2.dts";
   mountPoint = 3;
};
datablock ShapeBaseImageData(Saw)
{
   shapeFile = "~/data/shapes/props/saw.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Pothat)
{
   shapeFile = "~/data/shapes/props/pothat2.dts";
   mountPoint = 0                                ;
};
datablock ShapeBaseImageData(Pothatfemale)
{
   shapeFile = "~/data/shapes/props/pothat.dts";
   mountPoint = 0                                ;
};
datablock ShapeBaseImageData(Banjohand)
{
   shapeFile = "~/data/shapes/props/banjohand.dts";
   mountPoint = 2                                ;
};
datablock ShapeBaseImageData(Feedpail)
{
   shapeFile = "~/data/shapes/props/feedpail.dts";
   mountPoint = 2                                ;
};
datablock ShapeBaseImageData(Phonyhat)
{
   shapeFile = "~/data/shapes/props/phonyhat.dts";
   mountPoint = 0                                ;
};
datablock ShapeBaseImageData(Hunterherohat)
{
   shapeFile = "~/data/shapes/props/hunterhat.dts";
   mountPoint = 0                                ;
};
datablock ShapeBaseImageData(Protestsignfood)
{
   shapeFile = "~/data/shapes/props/protestsignfood.dts";
   mountPoint = 2                                ;
};
datablock ShapeBaseImageData(Protestsignhome)
{
   shapeFile = "~/data/shapes/props/protestsignhouse.dts";
   mountPoint = 2                                ;
};
datablock ShapeBaseImageData(Protestsignjob)
{
   shapeFile = "~/data/shapes/props/protestsignunemployed.dts";
   mountPoint = 2                                ;
};
datablock ShapeBaseImageData(Fishinghat)
{
   shapeFile = "~/data/shapes/props/fishinghat.dts";
   mountPoint = 0                                ;
};
datablock ShapeBaseImageData(Emptypail)
{
   shapeFile = "~/data/shapes/props/emptypail.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Tombstone0)
{
   shapeFile = "~/data/shapes/props/townprops/tombstone.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Tombstone1)
{
   shapeFile = "~/data/shapes/props/townprops/crosstombstone.dts";
   mountPoint = 1;
};
datablock ShapeBaseImageData(Tombstone2)
{
   shapeFile = "~/data/shapes/props/townprops/tombstone.dts";
   mountPoint = 2;
};
datablock ShapeBaseImageData(Tombstone3)
{
   shapeFile = "~/data/shapes/props/townprops/crosstombstone.dts";
   mountPoint = 3;
};
datablock ShapeBaseImageData(Tombstone4)
{
   shapeFile = "~/data/shapes/props/townprops/crosstombstone.dts";
   mountPoint = 4;
};
datablock ShapeBaseImageData(Tombstone5)
{
   shapeFile = "~/data/shapes/props/townprops/tombstone.dts";
   mountPoint = 5;
};
datablock ShapeBaseImageData(Tombstone6)
{
   shapeFile = "~/data/shapes/props/townprops/crosstombstone.dts";
   mountPoint = 6;
};
datablock ShapeBaseImageData(Tombstone7)
{
   shapeFile = "~/data/shapes/props/townprops/tombstone.dts";
   mountPoint = 7;
};
datablock ShapeBaseImageData(Wagondude)
{
   shapeFile = "~/data/shapes/characters/wagondude.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(forestdepletesign)
{
   shapeFile = "~/data/shapes/props/townprops/forestdepletesign.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(golddepletedsign)
{
   shapeFile = "~/data/shapes/props/townprops/golddepletedsign.dts";
   mountPoint = 0;
};
datablock ShapeBaseImageData(Carrymoneybag)
{
   shapeFile = "~/data/shapes/props/carrymoneybag.dts";
   mountPoint = 3                                ;
};
